Vai al contenuto

database_api.find_sbd_conversion_requests ​

Purpose ​

Restituisce l’elenco delle richieste di conversione SBD (SBD conversion request) per un account. Parametri: account:string

account (string)
"steemit"Interroga una richiesta di conversione per steemit.
"alice"Interroga una richiesta di conversione per alice.

Parameters ​

PARAMETERS
json
{
  "account": ""
}

Example ​

Example 1 ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "database_api.find_sbd_conversion_requests",
    "params": {
      "account": "steemit"
    },
    "id": 1
  }'

Example 2 ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "database_api.find_sbd_conversion_requests",
    "params": {
      "account": "alice"
    },
    "id": 1
  }'

Response ​

RESPONSE
json
{
  "requests": []
}